Уязвимость в XML-RPC библиотеке в Drupal

Дата публикации:
16.08.2005
Дата изменения:
20.10.2006
Всего просмотров:
2211
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Drupal XML-RPC Library 4.5 до версии 4.5.5, 4.6 до версии 4.6.3

Описание: Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость обнаружена в сторонней XML-RPC библиотеке, включенной в некоторые версии Drupal. Удаленный пользователь может выполнить произвольный PHP код на целевом сайте.

URL производителя: http://www.drupal.org/

Решение:Установите обновленную версию программы (4.5.5 или 4.6.3)

или введите имя

CAPTCHA